Subject: bug#19196: 25.0.50; vc.el with RCS: undefined function `vc-master-name'

From: Simon Leinen <[email-masked]>
Date: Wed, 26 Nov 2014 18:59:37 +0100

>> [...] I fixed that and also added autoloads for `vc-master-name'.
>> So please consider the following patch.  With it, this error should
>> be gone.  I still run into another issue, which I'll report
>> separately.

> I will merge.  *Very* odd that I didn't run into my RCS testing.

Thanks.  Maybe vc-filewise.elc got loaded by something else before
your tests caused vc-master-name to be called?

Best regards,
-- 
Simon.